[
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "settleList": {
      "id": 3072740719789509,
      "tenantId": 2790683160709957,
      "siteId": 2790685415443269,
      "siteName": "",
      "balanceAmount": 0.0,
      "cardAmount": 0.0,
      "cashAmount": 0.0,
      "couponAmount": 0.0,
      "createTime": "2026-01-30 02:13:32",
      "memberId": 2799207522600709,
      "memberName": "轩哥",
      "tenantMemberCardId": 2799217444914949,
      "memberCardTypeName": "储值卡",
      "memberPhone": "18826267530",
      "tableId": 0,
      "consumeMoney": 10000.0,
      "onlineAmount": 0.0,
      "operatorId": 2790687322443013,
      "operatorName": "收银员:郑丽珊",
      "revokeOrderId": 0,
      "revokeOrderName": "",
      "revokeTime": "0001-01-01 00:00:00",
      "payAmount": 10000.0,
      "pointAmount": 10000.0,
      "refundAmount": 10000.0,
      "settleName": "充值订单",
      "settleRelateId": 3072740719576517,
      "settleStatus": 2,
      "settleType": 5,
      "payTime": "2026-01-30 02:13:32",
      "roundingAmount": 0.0,
      "paymentMethod": 4,
      "adjustAmount": 0.0,
      "assistantCxMoney": 0.0,
      "assistantPdMoney": 0.0,
      "couponSaleAmount": 0.0,
      "plCouponSaleAmount": 0.0,
      "merVouSalesAmount": 0.0,
      "memberDiscountAmount": 0.0,
      "tableChargeMoney": 0.0,
      "goodsMoney": 0.0,
      "realGoodsMoney": 0.0,
      "serviceMoney": 0.0,
      "prepayMoney": 0.0,
      "salesManName": "",
      "orderRemark": "",
      "salesManUserId": 0,
      "canBeRevoked": false,
      "pointDiscountPrice": 0.0,
      "pointDiscountCost": 0.0,
      "activityDiscount": 0.0,
      "serialNumber": 0,
      "assistantManualDiscount": 0.0,
      "allCouponDiscount": 0.0,
      "goodsPromotionMoney": 0.0,
      "assistantPromotionMoney": 0.0,
      "isUseCoupon": false,
      "isUseDiscount": false,
      "isActivity": false,
      "isBindMember": false,
      "isFirst": 2,
      "rechargeCardAmount": 0,
      "giftCardAmount": 0,
      "electricityMoney": 0.0,
      "realElectricityMoney": 0.0,
      "electricityAdjustMoney": 0.0
    }
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "settleList": {
      "id": 3087072625102533,
      "tenantId": 2790683160709957,
      "siteId": 2790685415443269,
      "siteName": "",
      "balanceAmount": 0.0,
      "cardAmount": 0.0,
      "cashAmount": 0.0,
      "couponAmount": 0.0,
      "createTime": "2026-02-09 05:12:42",
      "memberId": 2799207363643141,
      "memberName": "葛先生",
      "tenantMemberCardId": 2799216572794629,
      "memberCardTypeName": "储值卡",
      "memberPhone": "13811638071",
      "tableId": 0,
      "consumeMoney": 10000.0,
      "onlineAmount": 0.0,
      "operatorId": 2790687322443013,
      "operatorName": "收银员:郑丽珊",
      "revokeOrderId": 0,
      "revokeOrderName": "",
      "revokeTime": "0001-01-01 00:00:00",
      "payAmount": 10000.0,
      "pointAmount": 10000.0,
      "refundAmount": 0.0,
      "settleName": "充值订单",
      "settleRelateId": 3087072624987845,
      "settleStatus": 2,
      "settleType": 5,
      "payTime": "2026-02-09 05:12:42",
      "roundingAmount": 0.0,
      "paymentMethod": 4,
      "adjustAmount": 0.0,
      "assistantCxMoney": 0.0,
      "assistantPdMoney": 0.0,
      "couponSaleAmount": 0.0,
      "plCouponSaleAmount": 0.0,
      "merVouSalesAmount": 0.0,
      "memberDiscountAmount": 0.0,
      "tableChargeMoney": 0.0,
      "goodsMoney": 0.0,
      "realGoodsMoney": 0.0,
      "serviceMoney": 0.0,
      "prepayMoney": 0.0,
      "salesManName": "",
      "orderRemark": "",
      "salesManUserId": 0,
      "canBeRevoked": false,
      "pointDiscountPrice": 0.0,
      "pointDiscountCost": 0.0,
      "activityDiscount": 0.0,
      "serialNumber": 0,
      "assistantManualDiscount": 0.0,
      "allCouponDiscount": 0.0,
      "goodsPromotionMoney": 0.0,
      "assistantPromotionMoney": 0.0,
      "isUseCoupon": false,
      "isUseDiscount": false,
      "isActivity": false,
      "isBindMember": false,
      "isFirst": 2,
      "rechargeCardAmount": 0,
      "giftCardAmount": 0,
      "electricityMoney": 0.0,
      "realElectricityMoney": 0.0,
      "electricityAdjustMoney": 0.0
    }
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "settleList": {
      "id": 3071351863953413,
      "tenantId": 2790683160709957,
      "siteId": 2790685415443269,
      "siteName": "",
      "balanceAmount": 0.0,
      "cardAmount": 0.0,
      "cashAmount": 0.0,
      "couponAmount": 0.0,
      "createTime": "2026-01-29 02:40:43",
      "memberId": 2799207363643141,
      "memberName": "葛先生",
      "tenantMemberCardId": 2799216572794629,
      "memberCardTypeName": "储值卡",
      "memberPhone": "13811638071",
      "tableId": 0,
      "consumeMoney": 10000.0,
      "onlineAmount": 0.0,
      "operatorId": 2790687322443013,
      "operatorName": "收银员:郑丽珊",
      "revokeOrderId": 0,
      "revokeOrderName": "",
      "revokeTime": "0001-01-01 00:00:00",
      "payAmount": 10000.0,
      "pointAmount": 10000.0,
      "refundAmount": 0.0,
      "settleName": "充值订单",
      "settleRelateId": 3071351863838725,
      "settleStatus": 2,
      "settleType": 5,
      "payTime": "2026-01-29 02:40:43",
      "roundingAmount": 0.0,
      "paymentMethod": 4,
      "adjustAmount": 0.0,
      "assistantCxMoney": 0.0,
      "assistantPdMoney": 0.0,
      "couponSaleAmount": 0.0,
      "plCouponSaleAmount": 0.0,
      "merVouSalesAmount": 0.0,
      "memberDiscountAmount": 0.0,
      "tableChargeMoney": 0.0,
      "goodsMoney": 0.0,
      "realGoodsMoney": 0.0,
      "serviceMoney": 0.0,
      "prepayMoney": 0.0,
      "salesManName": "",
      "orderRemark": "",
      "salesManUserId": 0,
      "canBeRevoked": false,
      "pointDiscountPrice": 0.0,
      "pointDiscountCost": 0.0,
      "activityDiscount": 0.0,
      "serialNumber": 0,
      "assistantManualDiscount": 0.0,
      "allCouponDiscount": 0.0,
      "goodsPromotionMoney": 0.0,
      "assistantPromotionMoney": 0.0,
      "isUseCoupon": false,
      "isUseDiscount": false,
      "isActivity": false,
      "isBindMember": false,
      "isFirst": 2,
      "rechargeCardAmount": 0,
      "giftCardAmount": 0,
      "electricityMoney": 0.0,
      "realElectricityMoney": 0.0,
      "electricityAdjustMoney": 0.0
    }
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "settleList": {
      "id": 3060085605436357,
      "tenantId": 2790683160709957,
      "siteId": 2790685415443269,
      "siteName": "",
      "balanceAmount": 0.0,
      "cardAmount": 0.0,
      "cashAmount": 0.0,
      "couponAmount": 0.0,
      "createTime": "2026-01-21 03:40:05",
      "memberId": 2799207363643141,
      "memberName": "葛先生",
      "tenantMemberCardId": 2799216572794629,
      "memberCardTypeName": "储值卡",
      "memberPhone": "13811638071",
      "tableId": 0,
      "consumeMoney": 10000.0,
      "onlineAmount": 0.0,
      "operatorId": 2790687322443013,
      "operatorName": "收银员:郑丽珊",
      "revokeOrderId": 0,
      "revokeOrderName": "",
      "revokeTime": "0001-01-01 00:00:00",
      "payAmount": 10000.0,
      "pointAmount": 10000.0,
      "refundAmount": 0.0,
      "settleName": "充值订单",
      "settleRelateId": 3060085605141445,
      "settleStatus": 2,
      "settleType": 5,
      "payTime": "2026-01-21 03:40:05",
      "roundingAmount": 0.0,
      "paymentMethod": 4,
      "adjustAmount": 0.0,
      "assistantCxMoney": 0.0,
      "assistantPdMoney": 0.0,
      "couponSaleAmount": 0.0,
      "plCouponSaleAmount": 0.0,
      "merVouSalesAmount": 0.0,
      "memberDiscountAmount": 0.0,
      "tableChargeMoney": 0.0,
      "goodsMoney": 0.0,
      "realGoodsMoney": 0.0,
      "serviceMoney": 0.0,
      "prepayMoney": 0.0,
      "salesManName": "",
      "orderRemark": "",
      "salesManUserId": 0,
      "canBeRevoked": false,
      "pointDiscountPrice": 0.0,
      "pointDiscountCost": 0.0,
      "activityDiscount": 0.0,
      "serialNumber": 0,
      "assistantManualDiscount": 0.0,
      "allCouponDiscount": 0.0,
      "goodsPromotionMoney": 0.0,
      "assistantPromotionMoney": 0.0,
      "isUseCoupon": false,
      "isUseDiscount": false,
      "isActivity": false,
      "isBindMember": false,
      "isFirst": 2,
      "rechargeCardAmount": 0,
      "giftCardAmount": 0,
      "electricityMoney": 0.0,
      "realElectricityMoney": 0.0,
      "electricityAdjustMoney": 0.0
    }
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "settleList": {
      "id": 3050242288224133,
      "tenantId": 2790683160709957,
      "siteId": 2790685415443269,
      "siteName": "",
      "balanceAmount": 0.0,
      "cardAmount": 0.0,
      "cashAmount": 0.0,
      "couponAmount": 0.0,
      "createTime": "2026-01-14 04:46:57",
      "memberId": 2799207363643141,
      "memberName": "葛先生",
      "tenantMemberCardId": 2799216572794629,
      "memberCardTypeName": "储值卡",
      "memberPhone": "13811638071",
      "tableId": 0,
      "consumeMoney": 10000.0,
      "onlineAmount": 0.0,
      "operatorId": 2790687322443013,
      "operatorName": "收银员:郑丽珊",
      "revokeOrderId": 0,
      "revokeOrderName": "",
      "revokeTime": "0001-01-01 00:00:00",
      "payAmount": 10000.0,
      "pointAmount": 10000.0,
      "refundAmount": 0.0,
      "settleName": "充值订单",
      "settleRelateId": 3050242287847301,
      "settleStatus": 2,
      "settleType": 5,
      "payTime": "2026-01-14 04:46:57",
      "roundingAmount": 0.0,
      "paymentMethod": 4,
      "adjustAmount": 0.0,
      "assistantCxMoney": 0.0,
      "assistantPdMoney": 0.0,
      "couponSaleAmount": 0.0,
      "plCouponSaleAmount": 0.0,
      "merVouSalesAmount": 0.0,
      "memberDiscountAmount": 0.0,
      "tableChargeMoney": 0.0,
      "goodsMoney": 0.0,
      "realGoodsMoney": 0.0,
      "serviceMoney": 0.0,
      "prepayMoney": 0.0,
      "salesManName": "",
      "orderRemark": "",
      "salesManUserId": 0,
      "canBeRevoked": false,
      "pointDiscountPrice": 0.0,
      "pointDiscountCost": 0.0,
      "activityDiscount": 0.0,
      "serialNumber": 0,
      "assistantManualDiscount": 0.0,
      "allCouponDiscount": 0.0,
      "goodsPromotionMoney": 0.0,
      "assistantPromotionMoney": 0.0,
      "isUseCoupon": false,
      "isUseDiscount": false,
      "isActivity": false,
      "isBindMember": false,
      "isFirst": 2,
      "rechargeCardAmount": 0,
      "giftCardAmount": 0,
      "electricityMoney": 0.0,
      "realElectricityMoney": 0.0,
      "electricityAdjustMoney": 0.0
    }
  }
]